/* --------------- main_styles --------------- */
/* --------------- fonts-size --------------- */
/* --------------- fonts-size --------------- */
/* --------------- screen-sizes --------------- */
/* --------------- /screen-sizes --------------- */
/* --------------- back-colors --------------- */
/* --------------- /back-colors --------------- */
/* --------------- font-colors --------------- */
/* --------------- /font-colors --------------- */
/* --------------- border-colors --------------- */
/* --------------- /border-colors --------------- */
/* --------------- btn-colors --------------- */
/* --------------- /btn-4658c8 --------------- */
/* --------------- fonts --------------- */
/* --------------- /fonts --------------- */
/*

  align-justify

  backface-hidden

  btn

  gradient-top-bottom

  heart

  placeholder

  respond-to

  scale

  transform-origin

  transitions

  translateZ

  user-select-none

*/
/* --------------- /main_styles --------------- */
/* --------------- content --------------- */
.companies {
  margin: 0 -15px;
  font-family: "proximanovacond-regular-webfont", sans-serif;
  position: relative; }
  .companies > .companies__title {
    display: none;
    margin-bottom: 0; }
    @media only screen and (min-width: 768px) {
      .companies > .companies__title {
        display: table;
        font-size: 18px;
        width: 100%;
        color: #778698; }
        .companies > .companies__title > li {
          display: table-cell;
          vertical-align: middle;
          height: 68px; }
          .companies > .companies__title > li:nth-child(1) {
            padding-left: 53px;
            width: 13.6%; }
          .companies > .companies__title > li:nth-child(3) {
            width: 25.8%; }
          .companies > .companies__title > li:nth-child(4) {
            width: 23%;
            min-width: 195px; } }
  .companies .companies__content {
    counter-reset: organize__table-content;
    margin: 0; }
    .companies .companies__content > li {
      counter-increment: organize__table-content;
      border-top: 1px solid #ddd;
      padding-bottom: 15px;
      font-size: 24px;
      -webkit-transition: opacity 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
      transition: opacity 300ms ease-in-out, transform 300ms ease-in-out; }
      @media only screen and (min-width: 768px) {
        .companies .companies__content > li {
          display: table;
          width: 100%;
          padding-bottom: 0; } }
      .companies .companies__content > li.companies__item_edit > div:nth-child(1) {
        vertical-align: top;
        padding-top: 44px; }
        .companies .companies__content > li.companies__item_edit > div:nth-child(1) > div:after {
          color: #fff;
          background: #307bf7;
          border-color: #307bf7; }
      .companies .companies__content > li.companies__item_edit > .companies__static {
        display: none; }
      .companies .companies__content > li.companies__item_edit > .companies__edit {
        display: block; }
        @media only screen and (min-width: 768px) {
          .companies .companies__content > li.companies__item_edit > .companies__edit {
            display: table-cell; } }
      .companies .companies__content > li > div {
        padding: 15px 30px 0; }
        @media only screen and (min-width: 768px) {
          .companies .companies__content > li > div {
            padding: 0;
            height: 120px;
            display: table-cell;
            vertical-align: middle; } }
        @media only screen and (min-width: 768px) {
          .companies .companies__content > li > div:nth-child(1) {
            padding-left: 38px;
            width: 13.6%; } }
        .companies .companies__content > li > div:nth-child(1) > div {
          width: 32px;
          height: 32px;
          position: relative;
          z-index: 1; }
          .companies .companies__content > li > div:nth-child(1) > div:after {
            width: 32px;
            height: 32px;
            position: absolute;
            top: 0;
            left: 0;
            border-radius: 50px;
            border: 1px solid #3949ab;
            color: #3949ab;
            font-size: 18px;
            line-height: 32px;
            font-family: "proximanovacond-regular-webfont", sans-serif;
            text-align: center;
            content: counter(organize__table-content); }
        .companies .companies__content > li > div:nth-child(2) {
          padding-right: 20px; }
          .companies .companies__content > li > div:nth-child(2) > span {
            color: #485b76;
            font-weight: 400;
            overflow: hidden;
            text-overflow: ellipsis;
            width: 100%; }
        @media only screen and (min-width: 768px) {
          .companies .companies__content > li > div:nth-child(3) {
            width: 25.8%; } }
        .companies .companies__content > li > div:nth-child(3) > span {
          font-size: 18px;
          color: #778698;
          font-family: "proximanovacond-regular-webfont", sans-serif;
          font-weight: 400;
          display: block; }
          @media only screen and (min-width: 768px) {
            .companies .companies__content > li > div:nth-child(3) > span {
              display: none; } }
        .companies .companies__content > li > div:nth-child(3) > div {
          display: inline-block;
          color: #307bf7;
          white-space: nowrap; }
        @media only screen and (min-width: 768px) {
          .companies .companies__content > li > div:nth-child(4) {
            width: 23%;
            min-width: 195px; } }
        .companies .companies__content > li > div:nth-child(4) .btns {
          color: #fff;
          font-size: 16px;
          border-radius: 3px;
          background-color: #bbbbbb;
          background-repeat: no-repeat;
          text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
          height: 61px;
          border: none;
          border-top: 1px solid #bbbbbb;
          line-height: 61px;
          text-align: center;
          padding: 0 29px;
          -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
          transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
          -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
          display: inline-block;
          white-space: nowrap;
          height: 51px;
          line-height: 51px;
          padding: 0 31px; }
          .companies .companies__content > li > div:nth-child(4) .btns:hover {
            background-color: #307bf7;
            border-top-color: #307bf7;
            text-decoration: none; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_2 {
            background-color: #db7343;
            border-top-color: #fc844d; }
            .companies .companies__content > li > div:nth-child(4) .btns.btns_2:hover {
              background-color: #FCA980;
              border-top-color: #FCA980; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_3 {
            background-color: #8bc34a;
            border-top-color: #8bc34a; }
            .companies .companies__content > li > div:nth-child(4) .btns.btns_3:hover {
              background-color: #99C36A;
              border-top-color: #99C36A; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_4 {
            background-color: #307bf7;
            border-top-color: #307bf7; }
            .companies .companies__content > li > div:nth-child(4) .btns.btns_4:hover {
              background-color: #5591F7;
              border-top-color: #5591F7; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_5 {
            background-color: #3949ab;
            border-top-color: #3949ab; }
            .companies .companies__content > li > div:nth-child(4) .btns.btns_5:hover {
              background-color: #5362AB;
              border-top-color: #5362AB; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_6 {
            background-color: #fb8c00;
            border-top-color: #fb8c00; }
            .companies .companies__content > li > div:nth-child(4) .btns.btns_6:hover {
              background-color: #FBB947;
              border-top-color: #FBB947; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_7 {
            background-color: #fb8c00;
            border-top-color: #fb8c00; }
            .companies .companies__content > li > div:nth-child(4) .btns.btns_7:hover {
              background-color: #FBB947;
              border-top-color: #FBB947; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_share {
            background-image: url("../img/share.png");
            background-position: 18px 9px;
            text-align: left;
            height: 40px;
            width: 167px;
            line-height: 40px;
            font-size: 14px;
            padding-left: 50px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_duplicate {
            background-image: url("../img/duplicate-icon.png");
            background-position: 48px 14px;
            text-align: left;
            font-size: 14px;
            padding-left: 79px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_review {
            background-image: url("../img/review-star.png");
            background-position: 46px 16px;
            text-align: left;
            height: 51px;
            width: 200px;
            line-height: 51px;
            font-size: 14px;
            padding-left: 70px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_my-events {
            background-image: url("../img/events-icon.png");
            background-position: 50px 17px;
            text-align: left;
            height: 61px;
            width: 200px;
            line-height: 61px;
            font-size: 14px;
            padding-left: 81px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_facebook {
            background-image: url("../img/facebook-ico.png");
            background-position: 18px 9px;
            text-align: left;
            height: 40px;
            width: 188px;
            line-height: 40px;
            font-size: 14px;
            padding-left: 45px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_verefeid {
            background-image: url("../img/verefeid.png");
            background-position: 18px 12px;
            text-align: left;
            height: 50px;
            width: 124px;
            line-height: 50px;
            font-size: 14px;
            padding-left: 45px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_book {
            background-image: url("../img/btn_book.png");
            background-position: 40px 14px;
            text-align: left;
            height: 61px;
            line-height: 58px;
            font-size: 14px;
            padding-left: 87px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_settings {
            background-image: url("../img/settings-icon.png");
            background-position: 40px 19px;
            text-align: left;
            height: 61px;
            line-height: 58px;
            font-size: 14px;
            padding-left: 65px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_message {
            background-image: url("../img/message-icon.png");
            background-position: 48px 19px;
            text-align: left;
            height: 61px;
            line-height: 58px;
            width: 243px;
            font-size: 14px;
            padding-left: 77px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_check {
            background-image: url("../img/btns_check.png");
            background-position: 22px 16px;
            text-align: left;
            height: 61px;
            line-height: 58px;
            font-size: 14px;
            padding-left: 62px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_contact {
            background-image: url("../img/btns_contact.png");
            background-position: 34px 19px;
            text-align: left;
            height: 61px;
            line-height: 58px;
            font-size: 14px;
            padding-left: 77px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_previews {
            background-image: url("../img/preview-icon.png");
            background-position: 34px 15px;
            text-align: left;
            height: 51px;
            line-height: 51px;
            font-size: 14px;
            padding-left: 77px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_book-tickets {
            background-image: url("../img/btns_book-tickets.png");
            background-position: 30px 13px;
            text-align: left;
            height: 60px;
            line-height: 58px;
            font-size: 14px;
            padding: 0 51px 0 77px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_reply {
            background-image: url("../img/btns_reply.png");
            background-position: 20px 15px;
            text-align: left;
            height: 51px;
            line-height: 51px;
            font-size: 14px;
            padding-left: 63px;
            padding-right: 42px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_send {
            background-image: url("../img/send-reply.png");
            background-position: 20px 15px;
            text-align: left;
            height: 51px;
            line-height: 51px;
            font-size: 14px;
            padding-left: 63px;
            padding-right: 42px; }
          .companies .companies__content > li > div:nth-child(4) .btns.btns_add {
            background-image: url("../img/btn_add.png");
            background-position: 29px 15px;
            text-align: left;
            height: 51px;
            line-height: 51px;
            font-size: 14px;
            padding: 0 46px 0 71px; }
        .companies .companies__content > li > div.companies__edit {
          display: none;
          padding: 35px 30px 16px; }
          @media only screen and (min-width: 768px) {
            .companies .companies__content > li > div.companies__edit {
              padding: 35px 0 16px; } }
          .companies .companies__content > li > div.companies__edit fieldset {
            display: inline-block;
            vertical-align: top;
            padding-top: 36px;
            position: relative;
            margin: 0 24px 25px 0;
            width: 230px; }
            @media only screen and (min-width: 768px) {
              .companies .companies__content > li > div.companies__edit fieldset {
                width: 410px; } }
            .companies .companies__content > li > div.companies__edit fieldset > label {
              position: absolute;
              top: 0;
              left: 0;
              font-size: 16px;
              white-space: nowrap;
              font-family: "proximanova-bold", sans-serif;
              font-weight: 400;
              color: #778698; }
              .companies .companies__content > li > div.companies__edit fieldset > label > span {
                font-weight: 400;
                font-family: "proximanovacond-regular-webfont", sans-serif; }
            .companies .companies__content > li > div.companies__edit fieldset > input:focus + label {
              color: #307bf7; }
            .companies .companies__content > li > div.companies__edit fieldset.companies__address > input {
              background-image: url("../img/companies__address.png");
              background-repeat: no-repeat;
              background-position: top 5px right 10px; }
              @media only screen and (min-width: 768px) {
                .companies .companies__content > li > div.companies__edit fieldset.companies__address > input {
                  background-position: top 20px right 20px; } }
              .companies .companies__content > li > div.companies__edit fieldset.companies__address > input:focus {
                background-image: url("../img/companies__address-hover.png"); }
  .companies .btns {
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
    background-color: #bbbbbb;
    background-repeat: no-repeat;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
    height: 61px;
    border: none;
    border-top: 1px solid #bbbbbb;
    line-height: 61px;
    text-align: center;
    padding: 0 29px;
    -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: inline-block;
    white-space: nowrap;
    height: 60px;
    line-height: 60px;
    padding: 0 39px; }
    .companies .btns:hover {
      background-color: #307bf7;
      border-top-color: #307bf7;
      text-decoration: none; }
    .companies .btns.btns_2 {
      background-color: #db7343;
      border-top-color: #fc844d; }
      .companies .btns.btns_2:hover {
        background-color: #FCA980;
        border-top-color: #FCA980; }
    .companies .btns.btns_3 {
      background-color: #8bc34a;
      border-top-color: #8bc34a; }
      .companies .btns.btns_3:hover {
        background-color: #99C36A;
        border-top-color: #99C36A; }
    .companies .btns.btns_4 {
      background-color: #307bf7;
      border-top-color: #307bf7; }
      .companies .btns.btns_4:hover {
        background-color: #5591F7;
        border-top-color: #5591F7; }
    .companies .btns.btns_5 {
      background-color: #3949ab;
      border-top-color: #3949ab; }
      .companies .btns.btns_5:hover {
        background-color: #5362AB;
        border-top-color: #5362AB; }
    .companies .btns.btns_6 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .companies .btns.btns_6:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .companies .btns.btns_7 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .companies .btns.btns_7:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .companies .btns.btns_share {
      background-image: url("../img/share.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 167px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 50px; }
    .companies .btns.btns_duplicate {
      background-image: url("../img/duplicate-icon.png");
      background-position: 48px 14px;
      text-align: left;
      font-size: 14px;
      padding-left: 79px; }
    .companies .btns.btns_review {
      background-image: url("../img/review-star.png");
      background-position: 46px 16px;
      text-align: left;
      height: 51px;
      width: 200px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 70px; }
    .companies .btns.btns_my-events {
      background-image: url("../img/events-icon.png");
      background-position: 50px 17px;
      text-align: left;
      height: 61px;
      width: 200px;
      line-height: 61px;
      font-size: 14px;
      padding-left: 81px; }
    .companies .btns.btns_facebook {
      background-image: url("../img/facebook-ico.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 188px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 45px; }
    .companies .btns.btns_verefeid {
      background-image: url("../img/verefeid.png");
      background-position: 18px 12px;
      text-align: left;
      height: 50px;
      width: 124px;
      line-height: 50px;
      font-size: 14px;
      padding-left: 45px; }
    .companies .btns.btns_book {
      background-image: url("../img/btn_book.png");
      background-position: 40px 14px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 87px; }
    .companies .btns.btns_settings {
      background-image: url("../img/settings-icon.png");
      background-position: 40px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 65px; }
    .companies .btns.btns_message {
      background-image: url("../img/message-icon.png");
      background-position: 48px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      width: 243px;
      font-size: 14px;
      padding-left: 77px; }
    .companies .btns.btns_check {
      background-image: url("../img/btns_check.png");
      background-position: 22px 16px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 62px; }
    .companies .btns.btns_contact {
      background-image: url("../img/btns_contact.png");
      background-position: 34px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 77px; }
    .companies .btns.btns_previews {
      background-image: url("../img/preview-icon.png");
      background-position: 34px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 77px; }
    .companies .btns.btns_book-tickets {
      background-image: url("../img/btns_book-tickets.png");
      background-position: 30px 13px;
      text-align: left;
      height: 60px;
      line-height: 58px;
      font-size: 14px;
      padding: 0 51px 0 77px; }
    .companies .btns.btns_reply {
      background-image: url("../img/btns_reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .companies .btns.btns_send {
      background-image: url("../img/send-reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .companies .btns.btns_add {
      background-image: url("../img/btn_add.png");
      background-position: 29px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding: 0 46px 0 71px; }
    .companies .btns.companies__new {
      margin: 17px;
      height: 50px;
      line-height: 50px; }
      @media only screen and (min-width: 768px) {
        .companies .btns.companies__new {
          margin: 0;
          position: absolute;
          top: -66px;
          right: 0; } }

/* --------------- /content --------------- */

/*# sourceMappingURL=add_company.css.map */
